contact_links:
  - about: Ask a question or request support here
    name: Ask for Support
    url: >-
      https://gitlab.com/fisheryffk/fishery-blockchain/discussions/new?category=support
  - about: Request a new feature or idea here
    name: Make a Request
    url: >-
      https://gitlab.com/fisheryffk/fishery-blockchain/discussions/new?category=ideas
  - about: Get support on the Chia Keybase chat channels.
    name: Join the Keybase.io support chat
    url: 'https://keybase.io/team/chia_network.public'
